GNUCAP-MODELGEN(1)

NAME
gnucap-modelgen - GNU Circuit Analysis Package .model translator

SYNOPSIS
gnucap-modelgen [-cc] [-h] [filename]

DESCRIPTION
Gnucap-Modelgen is a .model translator tool in the Gnucap suite. It will transform .model models into c++ code implementing gnucap component plugins.

A typical usage can be gnucap-modelgen -cc mymodel.model

OPTIONS

-cc generate c++ file

-h  create header

BUGS
See /usr/share/doc/gnucap/bugs for a list of known bugs in this release.

Gnucap is an ongoing research project. It is being released in a preliminary phase in hopes that it will be useful and that others will use it as a thrust or base for their research. I also hope for some comments that may help me direct my research.

AUTHOR
Gnucap is being written by Albert Davis <al211@freeelectron.org>

This manual page was written by Felix Salfelder <felix@salfelder.org>. For the full LaTeX documentation, please see /usr/share/doc/gnucap/manual.